{
  "style_id": "chxrrygxg_v1_illustrious_ty_lee_",
  "style_name": "Chxrrygxg V1 Illustrious Ty Lee ",
  "style": {
    "artist_name": "chxrrygxg",
    "artistic_style": "anime, vibrant color, cel shaded, clean lineart, digital art, high quality"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/chxrrygxg_v1-illustrious-ty_lee .safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "chxrrygxg_v1-illustrious-ty_lee ",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}